Subject: Pine on stand-alone PC

From: [email-masked] (Andrew Aitkens)
Date: Fri, 28 Apr 1995 21:18:07 GMT

Pardon if this is a dumb question, but I hope someone can help me!

I just ftp'd Pine and it seems to be for network users only.  Is this the
case?  I'm trying to get it to work on my PC at home, so I can use it with
my commercial provider, but I can't seem to get the pctcp.ini information
that I need, and the docs lead to me to believe that I'm expected to be on
a network.  (I'm not even really sure what pctcp means!)

Any help would be appreciated!

Thanks,

Andrew